BODY { background:#000000; color: #777777; margin-left:0cm; margin-right:0cm; margin-top: 0.5cm; margin-bottom: 0cm}

H1 { font-size:30pt; font-family: Arial Bold; text-decoration: none; text-align: center;  color:#000000; }

H1.Yellow { font-size:20pt; font-family: Arial Bold; text-decoration: none; text-align: center; color:#000000; background-color: #FFD100}

H1.Pink { font-size:20pt; font-family: Arial Bold; text-decoration: none; text-align: center; color:#000000; background-color: #DD8080}

H2 { font-size:20pt; font-family: Verdana; font-style: italic; font-weight: bold; color:#FBC79D; text-align: center}


TD.White  {	font-size:12pt;	font-family: Times New Roman; font-style: normal;
			text-indent:0in; color:#000000;
			}

TD.Grey  {	font-size:8pt;	font-family: Times New Roman; font-style: normal;
			text-indent:0in; color:#CCCCCC;
			}

TD.Black  {	font-size:12pt;	font-family: Times New Roman; font-style: normal; text-indent:0in; color:#000000; }

TD.Peachbig  {	font-size:20pt;	font-family: Verdana; font-style: italic; font-weight: bold; text-indent:0cm; text-decoration: none; color:#FBC79D;}

TD.Peach  {	font-size:14pt;	font-family: Verdana; font-style: normal; text-indent:0cm; text-decoration: none; color:#FBC79D;}

TD.Peachsmall  {	font-size:10pt;	font-family: Verdana; font-style: normal; text-indent:0cm; text-decoration: none; color:#FBC79D;}

TD.Red {
		font-size:8pt; font-family: Arial;
		text-decoration: none; text-align: center; text-indent:0px;
		color:#000000;
		}
		
.middle1{
	     font:bold 1.2em "times new roman";
	     color:#fabf8f;
	    }

#topmenunav  li {
	display:block; float:left; height:40px; list-style:none; margin:0px; overflow:hidden; font-size:12pt}

#topmenunav a  {
	display:block; float:left; height:30px; padding:0px 0px 0px 20px; font-weight:normal; color:#FBC79D;}

#topmenunav a:hover, 

#topmenunav a:active, 

#topmenunav li.active a, 

#topmenunav li.active a:hover {
	color:#000000; background:#FBC79D; }
